Page 2 of 2 FirstFirst 12
Results 11 to 17 of 17

Thread: installation fails on ubuntu 7.10

  1. #11
    dwmtractor's Avatar
    dwmtractor is offline Moderator
    Join Date
    Jul 2007
    Location
    San Jose, CA
    Posts
    1,027
    Rep Power
    10

    Default

    Quote Originally Posted by k7sle View Post
    Pardon the apparent ignorance, but could you point a link to the wiki page you referred to?
    Chris,

    The "Fake-the-installer-into-thinking-Ubuntu7.x-is 6.x wiki is here, and the straight Ubuntu 6.06 wiki is here. Between the two you'll probably find most, if not all, of what you need.

    Cheers,

    Dan

  2. #12
    mmorse's Avatar
    mmorse is offline Moderator
    Join Date
    May 2006
    Location
    USA
    Posts
    6,242
    Rep Power
    21

  3. #13
    rfoster is offline Active Member
    Join Date
    Aug 2007
    Location
    U.S. Pacific Northwest
    Posts
    25
    Rep Power
    7

    Default

    Maybe this should be another thread, but I thought I'd add the reason that I do not use 6.06LTS and instead use 6.10. Starting in 6.10 is support for mptsas raid controllers. Our servers use LSI hba's that need the mptsas drivers available starting with Ubuntu 6.10. I would think this is not an uncommon situation for a server's storage platform, but either it is rarer than I think or the solution is too easy for others to bother to report it as a problem.

    It would be nice to find a solution as I am not sure where to go once I am no longer on a supported platform (either by Ubuntu or Zimbra). It looks like Zimbra 5 will no longer support the 6.10 platform. The designation has changed from 6.x to 6.06.1. I'm starting to get worried.

  4. #14
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,480
    Rep Power
    56

    Default

    Quote Originally Posted by rfoster View Post
    It would be nice to find a solution as I am not sure where to go once I am no longer on a supported platform (either by Ubuntu or Zimbra). It looks like Zimbra 5 will no longer support the 6.10 platform. The designation has changed from 6.x to 6.06.1. I'm starting to get worried.
    The designation of a supported version of Ubuntu for Zimbra was always 6.06 LTS, no other version was supported.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  5. #15
    rfoster is offline Active Member
    Join Date
    Aug 2007
    Location
    U.S. Pacific Northwest
    Posts
    25
    Rep Power
    7

    Default

    Bill,

    Thanks for the clarification. Don't know where I got the wrong idea there. I appreciate the support of my unsupported configuration I have received to date. Time for me to get cranking on a solution here that gets me back on track asap. Looks like there is work being done on backporting the drivers I need into 6.06LTS. Hopefully that will come together really quick or I'll be doing some distribution shuffling.

    Regards,

    Bob

  6. #16
    phoenix is offline Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,480
    Rep Power
    56

    Default

    I should have mentioned that there will be a minor version change for Zimbra 5, the supported version will now be 6.06.1 LTS.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  7. #17
    rfoster is offline Active Member
    Join Date
    Aug 2007
    Location
    U.S. Pacific Northwest
    Posts
    25
    Rep Power
    7

    Default

    Is that change due to a decision not to support Ubuntu 6.06.2 when it comes out, or just due to the fact it is not out yet? I probably will want that 6.06.2 update as it should contain the mtpsas support I am looking for.

    Regards,

    Bob

Page 2 of 2 FirstFirst 12

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Replies: 4
    Last Post: 11-09-2007, 02:10 PM
  2. Problem with Ubuntu installation
    By Max Ma in forum Installation
    Replies: 3
    Last Post: 04-13-2007, 10:25 AM
  3. Replies: 4
    Last Post: 11-07-2006, 07:12 AM
  4. Installation fails on zimbra-store
    By wyleyrabbit in forum Installation
    Replies: 8
    Last Post: 01-15-2006, 08:19 AM
  5. Installation fault - getDirectContext fails
    By gregjohnson1024 in forum Administrators
    Replies: 3
    Last Post: 11-07-2005, 04:28 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •